<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="eu-155">Eu-155</h1>
<p>Element: Europium (Z = 63); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t2’, ‘b80’, ‘j32’, ‘j4t0’, ‘b71’, ‘j33’, ‘j311’, ‘jnd50’, ‘j4t1’, ‘jnd40’, ‘t21’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.2; Collisions: 1.36643e+01 +/- 0.0 %</p>
<p>b80 time: 10.8; Collisions: 1.31406e+01 +/- 0.0 %</p>
<p>j33 time: 9.5; Collisions: 1.31398e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.1; Collisions: 1.30640e+01 +/- 0.0 %</p>
<p>t21 time: 10.4; Collisions: 1.39190e+01 +/- 0.0 %</p>
<p>b71 time: 9.2; Collisions: 1.31723e+01 +/- 0.0 %</p>
<p>j32 time: 10.3; Collisions: 1.31037e+01 +/- 0.0 %</p>
<p>j311 time: 9.9; Collisions: 1.30934e+01 +/- 0.0 %</p>
<p>j22 time: 9.0; Collisions: 1.24689e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.6; Collisions: 1.30721e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 12.4 % (refs), 27.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 10.4 %</p>
<p>jnd50: rms = 350.6 %</p>
<p>j33: rms = 286.1 %</p>
<p>b80: rms = 285.8 %</p>
<p>jnd40: rms = 356.5 %</p>
<p>j22: rms = 112.5 %</p>
<p>j311: rms = 267.0 %</p>
<p>j32: rms = 288.4 %</p>
<p>b71: rms = 265.4 %</p>
</body>
</html>
